
/* Theme variables */
:root {
  --color-primary: #c42217;
  --color-secondary: #2563eb;
  --color-surface: #ffffff;
  --color-on-primary: #ffffff;
  --color-on-secondary: #ffffff;
  --color-on-surface: #000000;
}

body {
  min-height: 100%;
  margin: 0;
  color: white;
}


.bg-primary { background-color: var(--color-primary) !important; }
.bg-secondary { background-color: var(--color-secondary) !important; }
.text-on-primary { color: var(--color-on-primary) !important; }
.text-on-secondary { color: var(--color-on-secondary) !important; }
.bg-surface {
  background-color: var(--color-surface) !important;
  color: var(--color-on-surface);
}
